html,
html,
body {
    overflow-x: hidden;
}

body,
.dd-body * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

ul,
li {
    list-style-type: none;
}

.dd-body img {
    border: 0;
}

.dd-body {
    font-family: 'Microsoft YaHei', Arial, sans-serif;
    overflow: hidden;
    width: 1600px;
    position: relative;
    left: 50%;
    margin-left: -800px;
    font-size: 16px;
    background-color: #ffe9c2;
}

.dd-banner {
    height: 732px;
    background: url(../images/banner.jpg) no-repeat center top;
    background-size: auto 100%;
}

.dd-banner-text {
    text-align: right;
    font-size: 34px;
    color: #fff;
    padding-top: 130px;
}

.dd-container {
    width: 924px;
    margin-left: auto;
    margin-right: auto;
}

.dd-title {
    height: 50px;
    line-height: 46px;
    border-radius: 25px;
    background-color: #dd4631;
    text-align: center;
    color: #ffeac3;
    display: inline-block;
    padding: 0 1em;
    position: relative;
    white-space: nowrap;
}
.dd-title::after,
.dd-title::before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    border-radius: 9px;
    position: absolute;
    background-color: #dd4631;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.dd-title::after {
    right: -10px;
}
.dd-title::before {
    left: -10px;
}
.dd-title,
.dd-title * {
    font-size: 36px;
}
.dd-title i {
    display: block;
    position: absolute;
    top: -6px;
    left: -6px;
    right: -6px;
    bottom: -6px;
    border: 2px solid #dd4631;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 28px;
}

.dd-focus {
    width: 792px;
    height: 82px;
    line-height: 46px;
    background: url(../images/title.png) no-repeat center;
    margin: 47px auto 0;
    text-align: center;
    color: #ffeac3;
    font-weight: bold;
}
.dd-focus * {
    font-size: 18px;
}

.dd-buttons {
    font-size: 0;
    text-align: center;
    width: 876px;
    margin: 0 auto;
}
.dd-buttons .item {
    width: 33.33%;
    display: inline-block;
    padding: 30px 28px 0;
    box-sizing: border-box;
}
.dd-buttons .item a {
    display: block;
    border-radius: 10px;
    height: 82px;
    line-height: 82px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    text-decoration: underline;
    background: url(../images/button-active.png) no-repeat;
    background-size: 100% 100%;
    box-shadow: 5px 5px 7px rgba(1, 3, 3, .15);
}
.dd-buttons .item a.disable {
    cursor: not-allowed;
    background-image: url(../images/button.png);
    font-weight: normal;
    color: #eee2e1;
}

.dd-tips {
    margin: 45px 0 75px 20px;
    position: relative;
    padding-left: 35px;
    color: #154e9f;
    font-size: 16px;
    line-height: 1.6;
    text-align: justify;
}
.dd-tips::after {
    content: '';
    display: block;
    width: 25px;
    height: 20px;
    background: url(../images/heart.png) no-repeat;
    position: absolute;
    top: 4px;
    left: 0;
}
.dd-tips strong {
    display: block;
    font-size: 18px;
    margin-bottom: 25px;
}

.dd-currently {
    background-color: #fff5e2;
    border-radius: 5px;
    padding: 40px 30px;
    line-height: 1.6;
    position: relative;
}
.dd-currently * {
    font-size: 20px;
    color: #154e9f;
}
.dd-currently p {
    text-indent: 2em;
    padding: 0;
    margin: 0;
    text-align: justify;
}
.dd-currently p:not(:last-child) {
    padding-bottom: 1em;
}
.dd-currently .tag {
    position: absolute;
    left: 0;
    top: 25px;
    height: 36px;
    line-height: 36px;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
    background-color: #134d9e;
    font-weight: bold;
    color: #fff;
    padding: 0 1em;
}

.dd-subtitle {
    height: 25px;
    line-height: 25px;
    margin-top: 30px;
    margin-bottom: 15px;
}
.dd-subtitle i,
.dd-subtitle strong {
    display: inline-block;
    vertical-align: middle;
}
.dd-subtitle i {
    width: 5px;
    height: 100%;
    background-color: #154e9f;
    border-radius: 2px;
    margin-right: 5px;
}
.dd-subtitle strong {
    font-size: 24px;
    font-weight: bold;
    color: #154e9f;
}

.dd-table table {
    width: 100%;
    border-collapse: inherit !important;
    border-spacing: 3px !important;
}
.dd-table table td {
    border-radius: 3px;
    background-color: #fff5e2;
    padding: 1em;
    font-size: 18px;
    color: #154e9f;
    line-height: 1.6;
}
.dd-table table td:first-child {
    text-align: center;
    width: 20%;
}
.dd-table table td strong {
    font-size: 20px;
    color: #dd4631;
    line-height: 1.2;
}

.dd-part-1 {
    background-color: #ffdea4;
    border: 3px solid #fdba69;
    border-radius: 5px;
    position: relative;
    padding: 60px 50px 40px;
}
.dd-part-1 .dd-title {
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.dd-part-1 p {
    padding: 0;
    margin: 0;
    text-indent: 2em;
    text-align: justify;
}
.dd-part-1 p,
.dd-part-1 p strong {
    font-size: 20px;
    color: #154e9f;
    line-height: 1.8;
}
.dd-part-1 .pattern {
    display: block;
    width: 46px;
    height: 38px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
}
.dd-part-1 .pattern.tl {
    top: 0;
    left: 0;
    background-image: url(../images/pattern-1.png);
}
.dd-part-1 .pattern.tr {
    top: 0;
    right: 0;
    background-image: url(../images/pattern-2.png);
}
.dd-part-1 .pattern.bl {
    bottom: 0;
    left: 0;
    background-image: url(../images/pattern-3.png);
}
.dd-part-1 .pattern.br {
    bottom: 0;
    right: 0;
    background-image: url(../images/pattern-4.png);
}

.dd-part-2 {
    margin-bottom: 45px;
    position: relative;
    padding: 60px 45px 35px;
    background-color: #ffdea4;
    border: 2px solid #fdba69;
    border-radius: 10px;
}
.dd-part-2 .dd-title {
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.dd-list ul {
    margin: 0;
    padding: 0;
}
.dd-list li {
    color: #154e9f;
    margin-left: 36px;
    list-style: disc;
    line-height: 1.6;
    font-size: 18px;
}
.dd-list .aside {
    font-size: 16px;
    color: #333;
    padding: 1.5em 0 0;
}

@media screen and (max-width: 924px) {
    .dd-body {
        width: 100%;
        left: 0;
        margin-left: 0;
    }

    .dd-banner {
        height: 532px;
    }

    .dd-banner-text {
        font-size: 40px;
        padding-top: 90px;
    }

    .dd-container {
        width: auto;
        margin-left: 20px;
        margin-right: 20px;
    }

    .dd-part-1 p,
    .dd-part-1 p strong,
    .dd-currently *,
    .dd-currently .tag {
        font-size: 18px;
    }

    .dd-title {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        line-height: 1;
    }
    .dd-title,
    .dd-title * {
        font-size: 26px;
    }

    .dd-focus {
        width: 100%;
        height: 8.5vw;
        line-height: 1.2;
        margin-top: 5vw;
        display: flex;
        align-items: center;
        justify-content: center;
        background-size: 100% auto;
    }
    .dd-focus * {
        font-size: 16px;
    }

    .dd-buttons {
        display: flex;
        flex-wrap: wrap;
        width: 98%;
    }
    .dd-buttons .item {
        padding: 4vw 2vw 0;
    }
    .dd-buttons .item a {
        height: 20vw;
        display: flex;
		line-height: 1.2;
        align-items: center;
        justify-content: center;
        font-size: 20px;
    }

    .dd-tips {
        margin: 6vw 0 8vw;
    }
    .dd-tips strong {
        margin-bottom: 2.5vw;
    }

    .dd-part-2 {
        margin-bottom: 4vw;
        padding: 40px 10px 10px;
    }

    .dd-currently {
        padding: 60px 20px 20px;
    }
    .dd-currently .tag {
        height: 30px;
        line-height: 1;
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }

    .dd-subtitle {
        display: flex;
        align-items: center;
        margin-top: 20px;
        margin-bottom: 10px;
        height: 20px;
    }
    .dd-subtitle strong {
        font-size: 20px;
    }

    .dd-table table td {
        font-size: 16px;
    }
    .dd-table table td strong {
        font-size: 18px;
    }

    .dd-list li {
        margin-left: 30px;
        font-size: 16px;
    }
    .dd-list .aside {
        font-size: 14px;
    }
}

@media screen and (max-width: 724px) {
    .dd-banner {
        height: 432px;
    }

    .dd-banner-text {
        font-size: 34px;
        padding-top: 70px;
    }

    .dd-part-1 {
        padding: 40px 25px 20px;
    }
    .dd-part-1 p,
    .dd-part-1 p strong,
    .dd-currently *,
    .dd-currently .tag {
        font-size: 14px;
    }
    .dd-part-1 .pattern {
        width: 26px;
        height: 21px;
        background-size: 100% 100%;
    }

    .dd-title {
        height: 40px;
    }
    .dd-title,
    .dd-title * {
        font-size: 16px;
    }

    .dd-focus * {
        font-size: 16px;
    }

    .dd-buttons .item a {
        font-size: 16px;
    }

    .dd-tips {
        font-size: 14px;
    }
    .dd-tips strong {
        font-size: 16px;
    }

    .dd-subtitle strong {
        font-size: 18px;
    }

    .dd-table table td {
        font-size: 14px;
    }
    .dd-table table td strong {
        font-size: 16px;
    }
    .dd-table table td:first-child {
        width: 25%;
    }

    .dd-list li {
        font-size: 14px;
    }
    .dd-list .aside {
        font-size: 12px;
    }
}

@media screen and (max-width: 524px) {
    .dd-banner {
        height: 332px;
    }

    .dd-banner-text {
        font-size: 28px;
        padding-top: 56px;
    }

    .dd-container {
        width: auto;
        margin-left: 10px;
        margin-right: 10px;
    }

    .dd-focus * {
        font-size: 14px;
    }

    .dd-buttons .item a {
        font-size: 14px;
    }

    .dd-currently .tag {
        height: 28px;
    }

    .dd-subtitle {
        height: 16px;
    }
    .dd-subtitle strong {
        font-size: 16px;
    }

    .dd-table table td {
        font-size: 14px;
    }
    .dd-table table td strong {
        font-size: 16px;
    }
    .dd-table table td:first-child {
        width: 30%;
    }
}

@media screen and (max-width: 424px) {
    .dd-banner {
        height: 242px;
    }

    .dd-banner-text {
        font-size: 22px;
        padding-top: 36px;
    }

    .dd-part-1 p,
    .dd-part-1 p strong,
    .dd-currently *,
    .dd-currently .tag {
        font-size: 12px;
    }

    .dd-focus * {
        font-size: 12px;
    }

    .dd-buttons .item a {
        font-size: 13px;
        border-radius: 5px;
    }

    .dd-tips {
        font-size: 12px;
        padding-left: 28px;
    }
    .dd-tips strong {
        font-size: 14px;
    }
    .dd-tips::after {
        width: 19px;
        height: 15px;
        background-size: 100% 100%;
    }

    .dd-currently .tag {
        height: 26px;
    }

    .dd-subtitle {
        height: 14px;
    }
    .dd-subtitle strong {
        font-size: 14px;
    }

    .dd-table table td {
        font-size: 12px;
    }
    .dd-table table td strong {
        font-size: 14px;
    }
    .dd-table table td:first-child {
        width: 35%;
    }

    .dd-list li {
        font-size: 12px;
        margin-left: 28px;
    }
}

@media screen and (max-width: 370px) {
    .dd-focus sup,
    .dd-focus sub {
        display: none;
    }

    .dd-buttons .item a {
        font-size: 12px;
    }
    .dd-focus {
    height: 82px;
}
    .dd-focus * {
        font-size: 12px;
    }

    .dd-currently {
        padding-left: 10px;
        padding-right: 10px;
    }

    .dd-table table td strong {
        font-size: 12px;
    }
}
